Attention: critical security vulnerability in Oracle WebLogic Server

Oracle detected a critical security vulnerability in their Oracle WebLogic Server. Using an exploit, anyone can access the server without entering a username and password.

The vulnerability is located in Oracle WebLogic Server versions 10.3.6.0.0, 12.1.3.0.0, 12.2.1.3.0, 12.2.1.4.0 and 14.1.1.0.0. It’s been classified as ‘severe’, and publications of the exploit code are circulating on various sites. For that reason, Oracle recommends to take action as soon as possible by installing the suitable patches and take care of the vulnerability.

It’s very important to install these patches correctly to ensure no further problems will arise. Having the required knowledge and expertise in this area, Forza Consulting would be happy to help you out. Reach out to our support desk or contact your account manager.

Click here to read Oracle’s security alert advisory for this issue.

Go back to the overview
Forza Consulting
Lange Brinkweg 77-03
Postbus 215
3760 AE Soest
The Netherlands
T: +31 (0)20 516 0221
E: info@forzaconsulting.eu